/* Hier können Sie bei Bedarf Ihre eigenen CSS-Definitionen einfügen. */


.cd-singledropdownmenu .cd-menu-level-1 a:hover {
    opacity:1;
    color: #819090}
.cd-singledropdownmenu .cd-menu-level-2 a:hover { 
    opacity:1;
    color: #819090}

.cd-mobile-menu .cd-mobile-menu-level-1.open {
    display:inherit;
    opacity: 1;
    z-index: 30000;
    position: fixed;
    top: 150px;
}


#section_1000078 h2 {
  transition: transform 0.2s ease;
  transform-origin: left bottom;
}
#section_1000078 h2:hover {
  transform: scale(1.15);
}
#section_1000081 h2 {
  transition: transform 0.2s ease;
  transform-origin: left bottom;
}
#section_1000081 h2:hover {
  transform: scale(1.15);
}